WordPress.org

Ready to get started?Download WordPress

Plugin Directory

Nirror

Enables Nirror on all pages.

This plugin adds the required javascript for Nirror.

For more information visit:

Nirror

Requires: 2.7 or higher
Compatible up to: 3.8.3
Last Updated: 2014-4-4
Downloads: 60

Ratings

0 stars
0 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.